# Generated by Django 3.2.2 on 2021-05-11 09:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('absentism', '0004_auto_20200620_1028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='first_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='first name'),
        ),
    ]
